body {
  color: rgb(51, 51, 51);
  font-size: 16px;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  line-height: 1.5;
  height: 100%;
  overflow-y: scroll;
}

/* Typography
末末末末末末末末末末末末末末末末末末末末末末末末末 */
h1, h2, h3 {
  font-weight: 600;
  line-height: 1.5em;
  margin: 0;
}
  
h1 {
  font-size: 2.25rem;
}

h2 {
  font-size: 1.75rem;
}

h3 {
  font-size: 1.125rem;
}

/* Links
末末末末末末末末末末末末末末末末末末末末末末末末末 */
a {
  color: #1976d2;
}

/* Inputs
末末末末末末末末末末末末末末末末末末末末末末末末末 */

button {
  background-color: #1976d2;
  border: 0;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
  padding: 17px 8px;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}

button:focus {
  outline: 0;
}

input {
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin: 8px 0;
  -moz-box-sizing: border-box;
  padding: 16px 8px;
  -webkit-box-sizing: border-box;
  width: 100%;
}

input:focus {
  border-radius: 4px;
  border: 1px solid #1976d2;
  outline: 0;
}

textarea {
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin: 8px 0;
  -moz-box-sizing: border-box;
  padding: 16px 8px;
  -webkit-box-sizing: border-box;
  width: 100%;
}

textarea:focus {
  border-radius: 4px;
  border: 1px solid #1976d2;
  outline: 0;
}


/* Lists
末末末末末末末末末末末末末末末末末末末末末末末末末 */
ul {
  margin: 0;
  padding: 0;
}

/* Misc
末末末末末末末末末末末末末末末末末末末末末末末末末 */

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.wrap {
  min-width: 320px;
  max-width: 1000px;
  padding: 16px;
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto;
  min-height: 100%;
}

/* Navigation
末末末末末末末末末末末末末末末末末末末末末末末末末 */
.nav {
  border-bottom: 1px solid #eee;
}

.nav a {
  text-decoration: none;
}

.nav a:hover {
  text-decoration: underline;
}

.nav .logo {
  float: left;
  font-size: 1.25rem;
  padding-left: 36px;
  padding-top: 8px;
  text-transform: uppercase;
  height: 36px;
  padding-bottom: 16px;
}

.nav .logo:before{
  background:url('/themes/default/images/logo.png');
  background-size: cover;
  content: '';
  height: 28px;
  margin-left: -36px;
  margin-top: 0px;
  position:absolute;
  width: 28px;
}

.nav .toggle a {
  background-color: #1976d2;
  border-radius: 3px;
  color: rgb(255, 255, 255);
  float: right;
  font-size: 1.25rem;
  padding: 8px 16px;
}

.nav .toggle a:hover {
  background-color: rgb(21, 101, 192);
  text-decoration: none;
}

.nav .links {
  display: none;
  text-align: center;
}

.nav .links li {
  display: block;
  line-height: 3em;
  border-top: 1px solid #eee;
}

/* Search
末末末末末末末末末末末末末末末末末末末末末末末末末 */
.search {
  width: 100%;
  text-align: center;
  margin-top: 48px;
}

.search h1 {
  text-align: center;
}

.search p {
  text-align: center;
}

.search button {
  display: inline-block;
  margin: 8px auto;
}

/* Result
末末末末末末末末末末末末末末末末末末末末末末末末末 */
.result {
  background-color: #d9edf7;
  border: 1px solid  #bce8f1;
  border-radius: 3px;
  box-sizing: border-box;
  display: block;
  margin-top: 8px;
  min-height: 176px;
  padding: 16px;
  text-align: center;
  width: 100%;
}

.result button {
  margin-top: 8px;
}

.result #copybutton {
  display: inline-block;
}

#msg-progress {
  display: none;
}

.trackingresult {
  display: none;
  border: 1px solid #eee;
  overflow: hidden;
  width: 100%;
  border-radius: 3px;
  max-width: 1000px;
  margin: 0 auto;
  margin-top:16px;
}

.trackingmore {
  width: 100%;
  margin-top: -50px;
}

/* Features
末末末末末末末末末末末末末末末末末末末末末末末末末 */

.features {
  margin-top: 48px;
  text-align: center;
  display: block;
}

.feature i {
  color: #1976d2;
  font-size: 4rem;
}

/* Lists section
末末末末末末末末末末末末末末末末末末末末末末末末末 */

.lists {
  width: 100%;
  margin-top: 48px;
  text-align: center;
}

.lists h3 {
  margin-top: 16px;
  border: 1px solid #eee;
  background-color: #f8f8ff;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  padding: 8px 0;
}

.lists ul {
  display: none;
  list-style-type: none;
  border: 1px solid #eee;
  border-top: 0;
  background-color: #f8f8ff;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

.lists li {
  display: inline-block;
  width: 100%;
  padding: 4px 0;
}

/* Footer
末末末末末末末末末末末末末末末末末末末末末末末末末 */

.footer {
  border-top: 1px solid #eee;
  height: 36px;
  margin: 0;
  margin-top: 48px;
  padding-top: 28px;
  text-align: center;
}
.footer a {
  margin: 0 8px;
}

/* Contact
末末末末末末末末末末末末末末末末末末末末末末末末末 */

.contact {
  margin-top: 32px;
}

.info {
  background-color: #d9edf7;
  border: 1px solid  #bce8f1;
  border-radius: 3px;
  box-sizing: border-box;
  display: none;
  margin: 8px 0;
  padding: 16px;
  width: 100%;
}

/* Share
末末末末末末末末末末末末末末末末末末末末末末末末末 */

.share-modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 80px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.5);
}

.share-content {
  background-color: #fefefe;
  margin: auto;
  padding: 16px;
  border: 1px solid #888;
  width: 85%;
  text-align: center;
}

.share-content input {
  float: left;
  width: 70%;
}

.share-content button {
  float: right;
  width: 25%;
  margin-top: 8px;
  overflow: hidden;
  font-size: 0;
}

.share-content i {
   font-size: initial; 
}

.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

/* Desktop Styles */
@media only screen and (min-width: 767px) {
  .search form {
    width: 70%;
    margin: 0 auto;
  }
  
  .search form:after {
    content: "";
    clear: both;
    display: table;
  }
  
  .search input {
    float: left;
    width: 73%;
    margin-right: 2%;
  }
  
  .search button {
    float: left;
    width: 25%;
  }
  
  .nav .links {
    display: block!important;
    float: right;
  }

  .nav .links li {
    border: 0;
    display: inline-block;
    line-height: 3em;
    margin-left: 16px;
  }
  
  .nav .toggle {
    display: none;
  }
  
  .result {
    padding: 16px 0;
  }
  
  .result button {
    width: auto;
    padding-left: 16px;
    padding-right: 16px;
    margin: 0 auto;
    margin-top: 16px;
  }
  
  .result #copybutton {
    display: none;
  }
  
  .feature {
    float: left;
    width: 33.33%;
    padding: 8px;
    box-sizing: border-box;
  }
  
  .lists li {
    width: 49%;
  }
  
  .trackingresult {
    display: block;
  }

  .contact button {
    width: 25%;
  }
  
  .share-modal {
    padding-top: 160px;
  }
  
  .share-content {
    width: 70%;
    padding: 32px;
  }
  
  .share-content button {
    font-size: initial;
  }
}

@media only screen and (min-width: 961px) {

  button:hover {
    background-color: rgb(21, 101, 192);
  }

  .search form {
    width: 40%;
  }
  
  .result {
    margin: 8px auto;
  }
  
  .result #copybutton {
    display: none;
  }
  
  .lists li {
    width: 32%;
  }
  
  .share-content {
    width: 40%;
  }
}
